bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29956: 26.0.90; `d' in *VC-history*: Wrong type argument: sequencep,


From: Eli Zaretskii
Subject: bug#29956: 26.0.90; `d' in *VC-history*: Wrong type argument: sequencep, 47
Date: Wed, 03 Jan 2018 17:06:23 +0200

> From: Stefan Monnier <address@hidden>
> Date: Tue, 02 Jan 2018 22:50:52 -0500
> 
>     % src/emacs -Q lisp/emacs-lisp/pcase.el
>     ...Select the first (def-edebug-spec ...)
>     C-x v h
>     In the *VC-history* buffer, hit `d'
> 
> This gives me `Wrong type argument: sequencep, 47'
> [ Which file you use, and which region of the file you select doesn't
>   really matter.  ]
> 
> The patch below fixes it for me.
> 
> Is it OK to install it into emacs-26, or should I keep it on `master`?

It's okay for emacs-26, but I'm curious why did you need the
default-directory part.  Is that related to the problem?

Thanks.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]